@charset "utf-8";
/*
Author: あそびラボ
Version: 1.3
*/
/*=======================================================
　基本設定
=======================================================*/
@font-face {
  font-family: "noto-sans-jp";
  src: url(../fonts/Noto_Sans_JP/NotoSansJP-Regular.woff) format("woff");
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "noto-sans-jp";
  src: url(../fonts/Noto_Sans_JP/NotoSansJP-Bold.woff) format("woff");
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: "noto-serif-jp";
  src: url(../fonts/Noto_Serif_JP/NotoSerifJP-Regular.woff) format("woff");
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "noto-serif-jp";
  src: url(../fonts/Noto_Serif_JP/NotoSerifJP-Bold.woff) format("woff");
  font-weight: bold;
  font-display: swap;
}
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-style: normal;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  line-break: strict;
  word-break: break-word;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
*,
*:focus,
a:focus {
  outline: none;
}
body,
.ly_head,
.ly_main,
.ly_foot {
  min-width: 1024px;
}
body {
  background: #fff;
  font-family:
    "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
    "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: 0.04em;
  -webkit-text-size-adjust: 100%;
  color: #222;
}
article,
aside,
figcaption,
figure,
picture,
footer,
main,
header,
nav,
section {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
ul,
ol {
  list-style: none;
}
p,
li,
dt,
dd,
th,
td {
  -ms-line-break: strict;
  line-break: strict;
  word-break: break-word;
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  image-rendering: -webkit-optimize-contrast;
}
picture {
  line-height: 0;
}
input,
button,
select,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  outline: none;
}
input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #fff inset;
}
input[type="checkbox"] {
  display: none;
}
input[type="radio"] {
  display: none;
}
button,
textarea {
  font-family: inherit;
  font-size: 100%;
}
/* PC SP */
.pc {
  display: block;
}
.sp {
  display: none;
}
@media only screen and (min-device-width: 1025px) {
  /* PCのみホバー効果 */
  a:hover,
  .hp_hover:hover {
    opacity: 0.7;
    transition: all 0.3s ease;
  }
  label:hover {
    cursor: pointer;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  body,
  .ly_head,
  .ly_main,
  .ly_foot {
    min-width: calc(1024 / 1280 * 100vw);
  }
  body {
    font-size: calc(17 / 1280 * 100vw);
  }
  input,
  button,
  select,
  textarea {
    font-size: calc(16 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  body,
  .ly_head,
  .ly_main,
  .ly_foot {
    min-width: 750px;
    max-width: 750px;
    width: 100%;
  }
  body {
    font-size: 28px;
    line-height: 1.5;
  }
  .sp {
    display: initial;
  }
  .pc {
    display: none;
  }
}
/*=============================
　共通レイアウト
==============================*/
/* 全体のWrapper */
.ly_allWrapper {
  overflow: hidden;
  max-width: 2000px;
  margin: 0 auto;
  background: #fafafa;
}
.ly_allWrapper.detail {
  overflow: visible;
}
/* inner */
.ly_head_inner,
.ly_foot_inner,
.ly_cont,
.ly_cont_inner {
  width: 1200px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.ly_cont_col {
  width: 1200px;
  display: flex;
  gap: 32px;
  margin: 0 auto;
}
.ly_cont_main {
  width: 828px;
}
.ly_cont_side {
  width: 340px;
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  /* inner */
  .ly_head_inner,
  .ly_foot_inner,
  .ly_cont,
  .ly_cont_inner {
    width: calc(1200 / 1280 * 100vw);
  }
  .ly_cont_col {
    width: calc(1200 / 1280 * 100vw);
    gap: calc(32 / 1280 * 100vw);
  }
  .ly_cont_main {
    width: calc(828 / 1280 * 100vw);
  }
  .ly_cont_side {
    width: calc(340 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .ly_allWrapper {
    background: #f5f5f5;
  }
  /* inner */
  .ly_cont,
  .ly_cont_inner,
  .ly_cont_col {
    width: 690px;
  }
  .ly_cont_col {
    flex-direction: column;
    gap: 64px;
  }
  .ly_cont_side {
    order: 2;
  }
  .ly_cont_main,
  .ly_cont_side {
    width: 100%;
  }
}
/*=============================
　下層MV - パンくず
==============================*/
/* MV */
.bl_lower_mv {
  height: 180px;
  background: url("../images/common/mv_bg.jpg") top center / cover no-repeat;
}
.bl_lower_mv_ttl {
  width: 1024px;
  margin: 0 auto;
  padding-top: 44px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.04em;
}
/* パンくず */
.bl_breadcrumbs_inner {
  width: 1200px;
  margin: 0 auto;
  padding-top: 18px;
  display: flex;
  align-items: center;
}
.bl_breadcrumbs_inner > li {
  font-size: 14px;
}
.bl_breadcrumbs_inner > li:first-of-type ~ li::before {
  content: ">";
  margin: 0 8px;
}
.bl_breadcrumbs_inner .home {
  display: flex;
  width: 18px;
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  /* MV */
  .bl_lower_mv {
    height: calc(180 / 1280 * 100vw);
  }
  .bl_lower_mv_ttl {
    width: calc(1024 / 1280 * 100vw);
    padding-top: calc(44 / 1280 * 100vw);
    font-size: calc(30 / 1280 * 100vw);
  }
  /* パンくず */
  .bl_breadcrumbs_inner {
    width: calc(1200 / 1280 * 100vw);
    padding-top: calc(18 / 1280 * 100vw);
  }
  .bl_breadcrumbs_inner > li {
    font-size: calc(14 / 1280 * 100vw);
  }
  .bl_breadcrumbs_inner > li:first-of-type ~ li::before {
    margin: 0 calc(8 / 1280 * 100vw);
  }
  .bl_breadcrumbs_inner .home {
    width: calc(18 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  /* MV */
  .bl_lower_mv {
    height: 220px;
    background: url("../images/common/mv_bg_sp.jpg") top center / contain
      no-repeat;
  }
  .bl_lower_mv_ttl {
    width: 750px;
    padding-top: 55px;
    font-size: 36px;
  }
  /* パンくず */
  .bl_breadcrumbs_inner {
    width: 690px;
    padding-top: 40px;
  }
  .bl_breadcrumbs_inner > li {
    font-size: 22px;
  }
  .bl_breadcrumbs_inner > li:first-of-type ~ li::before {
    margin: 0 10px;
  }
  .bl_breadcrumbs_inner .home {
    width: 28px;
  }
}
/*=============================
　共通パーツ
==============================*/
/* 各sectionメイン見出し */
.el_sec_mainTtl {
  text-align: center;
}
/* bl_bulletList */
.bl_bulletList > li {
  padding-left: 1em;
  position: relative;
}
.bl_bulletList > li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.bl_bulletList.bl_bulletList__square > li {
  padding-left: calc(1em + 8px);
}
.bl_bulletList.bl_bulletList__square > li::before {
  content: "■";
}
/* bl_detailList */
.bl_detailList > li {
  padding-left: 1em;
  position: relative;
}
.bl_detailList > li::before {
  content: "∟";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.bl_bulletList.bl_bulletList__square > li {
  padding-left: calc(1em + 8px);
}
/* bl_commaList */
.bl_commaList {
  display: flex;
  flex-wrap: wrap;
}
.bl_commaList > li {
  display: flex;
}
.bl_commaList > li::after {
  content: "、";
}
.bl_commaList > li:last-of-type:after {
  display: none;
}
/* el_btn */
.el_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
  border-radius: 2px;
  padding-bottom: 4px;
  font-weight: 700;
}
.el_btn.el__green {
  background: #299383;
}
.el_btn.el__orange {
  background: #d06730;
}
.company_more_btn {
  padding: 5px 10px;
}
/* ※ */
.el_att {
  padding-left: 1em;
  position: relative;
}
.el_att::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
span.el_att {
  display: block;
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  /* bl_bulletList */
  .bl_bulletList.bl_bulletList__square > li {
    padding-left: calc(1em + calc(8 / 1280 * 100vw));
  }
  /* bl_detailList */
  .bl_bulletList.bl_bulletList__square > li {
    padding-left: calc(1em + calc(8 / 1280 * 100vw));
  }
  /* el_btn */
  .el_btn {
    border-radius: calc(2 / 1280 * 100vw);
    padding-bottom: calc(4 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  /* 各sectionメイン見出し */
  .el_sec_mainTtl {
  }
  /* el_btn */
  .el_btn {
    font-size: 30px;
    border-radius: 3px;
  }
}
/*=============================
　ヘルプタグ
==============================*/
/* bold */
.hp_bold {
  font-weight: 700;
}
/* opacity1 */
.hp_opacity1 {
  opacity: 1 !important;
}
/* アクセントカラー */
.hp_color__orange {
  color: #d06730;
}
/*=============================
　header
==============================*/
.ly_main {
  padding-top: 84px;
}
.ly_head {
  width: 100%;
  height: 84px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  box-shadow: 0px 3px 10px #00000019;
}
.bl_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* ロゴ */
.bl_head_logo {
  width: 192px;
}
.bl_head_logo > a {
  display: flex;
}
/* ナビ */
.bl_gloNav {
  z-index: 100;
}
.bl_gloNav_inner {
  display: flex;
  align-items: center;
  gap: 24px;
}
.bl_gloNav_inner > li > a {
  font-weight: 700;
  letter-spacing: 0.04em;
}
#header_gloNav_agent {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #299383;
  border-radius: 2px;
  padding-bottom: 3px;
  color: #fff;
  width: 225px;
  height: 56px;
}
/* スマホ用非表示 */
.bl_burger {
  display: none;
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .ly_main {
    padding-top: calc(84 / 1280 * 100vw);
  }
  .ly_head {
    height: calc(84 / 1280 * 100vw);
    box-shadow: calc(0 / 1280 * 100vw) calc(3 / 1280 * 100vw)
      calc(10 / 1280 * 100vw) #00000019;
  }
  /* ロゴ */
  .bl_head_logo {
    width: calc(192 / 1280 * 100vw);
  }
  /* ナビ */
  .bl_gloNav_inner {
    gap: calc(24 / 1280 * 100vw);
  }
  #header_gloNav_agent {
    border-radius: calc(2 / 1280 * 100vw);
    padding-bottom: calc(3 / 1280 * 100vw);
    width: calc(225 / 1280 * 100vw);
    height: calc(56 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .ly_main {
    padding-top: 120px;
  }
  .ly_head {
    height: 120px;
  }
  .ly_head_inner {
    width: 100%;
    z-index: 110;
    padding-left: 20px;
  }
  /* ロゴ */
  .bl_head_logo {
    width: 246px;
  }
  /* ヘッダー右側エリア */
  .bl_head_rightArea {
    display: flex;
    align-items: center;
    height: 100%;
    gap: 24px;
  }
  .bl_head_search {
    display: block;
    width: 210px;
    height: 80px;
    border-radius: 3px;
    background: #299383;
    color: #fff;
    font-weight: 700;
    padding: 0 0 4px 45px;
    position: relative;
  }
  .bl_head_search::before {
    position: absolute;
    content: "";
    width: 36px;
    height: 36px;
    background: url("../images/common/icon_search__white.svg") top center /
      contain no-repeat;
    top: 50%;
    left: 22px;
    transform: translateY(-50%);
  }
  /* ハンバーガーボタン */
  .bl_burger {
    width: 120px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .bl_burger_inner {
    display: block;
    width: 120px;
    height: 120px;
    background: #3b3b3b;
    position: relative;
  }
  .bl_burger_bar {
    width: 84px;
    height: 4px;
    background: #fff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .bl_burger_bar:first-child {
    top: 20px;
    transition: transform 0.3s ease;
  }
  .bl_burger_bar:nth-child(2) {
    top: 42px;
    transition: opacity 0.3s ease;
  }
  .bl_burger_bar:nth-child(3) {
    bottom: 52px;
    transition: transform 0.3s ease;
  }
  .bl_burger.is_active .bl_burger_bar:first-child {
    transform: rotate(-45deg) translate(-51%, -11px);
    transition: transform 0.3s ease;
  }
  .bl_burger.is_active .bl_burger_bar:nth-child(2) {
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  .bl_burger.is_active .bl_burger_bar:nth-child(3) {
    transform: rotate(45deg) translate(-50%, 13px);
    transition: transform 0.3s ease;
  }
  .bl_burger_txt {
    position: absolute;
    display: flex;
    width: 80px;
    height: 18px;
    bottom: 18px;
    left: 50%;
    transform: translateX(-50%);
  }
  /* ナビ */
  .bl_gloNav {
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 120px;
    left: 0;
    z-index: 90;
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out;
  }
  .bl_gloNav.is_active {
    transform: translateX(0);
    transition: transform 0.3s ease-in-out;
  }
  .bl_gloNav_inner {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    overflow: scroll;
    gap: 0;
  }
  .bl_gloNav_inner > li {
    width: 100%;
    height: auto;
  }
  .bl_gloNav_inner > li > a {
    padding: 29px 76px 32px;
    font-size: 28px;
    font-weight: 700;
    display: block;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    position: relative;
  }
  .bl_gloNav_inner > li > a::before {
    position: absolute;
    content: "";
    width: 36px;
    height: 36px;
    top: 50%;
    left: 24px;
    transform: translateY(-50%);
  }
  .bl_gloNav_inner > li:not(:first-of-type) > a {
    border-top: none;
  }
  .bl_gloNav_inner .bl_bnr_sTtl {
    padding: 0 0 4px;
    width: 630px;
    height: 54px;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.04em;
    margin-bottom: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .bl_gloNav_inner .bl_bnr_ttl {
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
    padding-left: 38px;
  }
  .bl_gloNav_inner .bl_bnr_ttl::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 20px;
    border-color: transparent transparent transparent #fff;
  }
}
#header_gloNav_home::before {
  background: url("../images/common/icon_home.svg") top center / contain
    no-repeat;
}
#header_gloNav_job::before {
  background: url("../images/common/icon_search.svg") top center / contain
    no-repeat;
}
#header_gloNav_consultant::before {
  background: url("../images/common/icon_human.svg") top center / contain
    no-repeat;
}
#header_gloNav_column::before {
  background: url("../images/common/icon_column.svg") top center / contain
    no-repeat;
}
#header_gloNav_merit_sp::before {
  background: url("../images/common/icon_check.svg") top center / contain
    no-repeat;
}
#header_gloNav_bnr_job,
#header_gloNav_bnr_recruit {
  border-bottom: none;
  width: 690px;
  height: 202px;
  padding: 30px 30px 40px;
  margin: 0 auto;
}
#header_gloNav_bnr_job {
  margin-top: 64px;
  background: url("../images/common/bnr_agent.jpg") top center / contain
    no-repeat;
}
#header_gloNav_bnr_job .bl_bnr_sTtl {
  background: #299383;
}
#header_gloNav_bnr_recruit {
  margin-top: 40px;
  background: url("../images/common/bnr_service.jpg") top center / contain
    no-repeat;
}
#header_gloNav_bnr_recruit .bl_bnr_sTtl {
  background: #d06730;
}
/*=============================
　footer
=============================*/
.ly_main {
  min-height: calc(100vh - 178px); /* pxはfooterの高さ */
}
.ly_foot {
  background: #2e2e2e;
}
.bl_foot {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 32px 0 25px;
}
/* ロゴ */
.bl_foot_logo {
  display: flex;
  width: 192px;
  margin-bottom: 16px;
}
.bl_foot_leftArea .bl_left_def {
  display: flex;
  color: #fff;
  font-size: 12px;
}
/* ナビ */
.bl_foot_gloNav {
  width: 672px;
}
.bl_foot_gloNav_inner {
  display: flex;
  flex-wrap: wrap;
  gap: 12px 32px;
}
.bl_foot_gloNav_inner > li > a {
  padding-left: 16px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #fff;
  position: relative;
}
.bl_foot_gloNav_inner > li > a::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #299383;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
/* コピーライト */
.bl_foot_copyright {
  width: 100%;
  padding-bottom: 15px;
  background: #2e2e2e;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  line-height: 1.5;
}
.bl_foot_copyright small {
  color: #fff;
  font-size: 12px;
  font-family: Verdana; /* Android */
}
/* ページトップボタン */
.bl_pagetop {
  width: 1280px;
  height: 0;
  margin: 0 auto;
  text-align: right;
  position: relative;
}
.bl_pagetop span {
  width: 66px;
  height: 66px;
  z-index: 900;
  right: 30px;
}
.bl_pagetop img {
  opacity: 0;
}
.bl_pagetop .fade img {
  transition: all 0.5s ease-in-out;
}
.bl_pagetop .in img {
  opacity: 1;
  cursor: pointer;
}
@media screen and (max-width: 1400px) {
  /* ページトップボタン */
  .bl_pagetop {
    width: 100%;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .ly_main {
    min-height: calc(100vh - calc(178 / 1280 * 100vw)); /* pxはfooterの高さ */
  }
  .bl_foot {
    padding: calc(32 / 1280 * 100vw) 0 calc(25 / 1280 * 100vw);
  }
  /* ロゴ */
  .bl_foot_logo {
    width: calc(192 / 1280 * 100vw);
    margin-bottom: calc(16 / 1280 * 100vw);
  }
  .bl_foot_leftArea .bl_left_def {
    font-size: calc(12 / 1280 * 100vw);
  }
  /* ナビ */
  .bl_foot_gloNav {
    width: calc(672 / 1280 * 100vw);
  }
  .bl_foot_gloNav_inner {
    gap: calc(12 / 1280 * 100vw) calc(32 / 1280 * 100vw);
  }
  .bl_foot_gloNav_inner > li > a {
    padding-left: calc(16 / 1280 * 100vw);
    font-size: calc(15 / 1280 * 100vw);
  }
  .bl_foot_gloNav_inner > li > a::before {
    border-width: calc(5 / 1280 * 100vw) 0 calc(5 / 1280 * 100vw)
      calc(8 / 1280 * 100vw);
  }
  /* コピーライト */
  .bl_foot_copyright {
    padding-bottom: calc(15 / 1280 * 100vw);
  }
  .bl_foot_copyright small {
    font-size: calc(12 / 1280 * 100vw);
  }
  /* ページトップボタン */
  .bl_pagetop {
    width: calc(1280 / 1280 * 100vw);
  }
  .bl_pagetop span {
    width: calc(66 / 1280 * 100vw);
    height: calc(66 / 1280 * 100vw);
  }
}
@media screen and (max-width: 750px) {
  .ly_main {
    min-height: calc(100vh - 648px); /* pxはfooterの高さ */
  }
  /* footer */
  .bl_foot {
    gap: 40px;
    padding: 56px 0 0;
  }
  .ly_foot_inner {
    width: 690px;
    height: auto;
  }
  .bl_foot_leftArea {
    order: 2;
    width: 100%;
  }
  /* ロゴ */
  .bl_foot_logo {
    width: 308px;
    margin: 0 auto 40px;
  }
  .bl_foot_leftArea .bl_left_def {
    font-size: 18px;
    justify-content: center;
  }
  /* ナビ */
  .bl_foot_gloNav {
    width: 100%;
    order: 1;
  }
  .bl_foot_gloNav_inner {
    gap: 40px 0;
  }
  .bl_foot_gloNav_inner > li {
    width: 50%;
  }
  .bl_foot_gloNav_inner > li:first-child {
    order: 1;
  }
  .bl_foot_gloNav_inner > li:nth-child(2) {
    order: 3;
  }
  .bl_foot_gloNav_inner > li:nth-child(3) {
    order: 5;
  }
  .bl_foot_gloNav_inner > li:nth-child(4) {
    order: 7;
  }
  .bl_foot_gloNav_inner > li:nth-child(5) {
    order: 9;
  }
  .bl_foot_gloNav_inner > li:nth-child(6) {
    order: 2;
  }
  .bl_foot_gloNav_inner > li:nth-child(7) {
    order: 4;
  }
  .bl_foot_gloNav_inner > li:nth-child(8) {
    order: 6;
  }
  .bl_foot_gloNav_inner > li:nth-child(9) {
    order: 8;
  }
  .bl_foot_gloNav_inner > li > a {
    width: 100%;
    height: 100%;
    padding-left: 22px;
    font-size: 26px;
    display: flex;
    align-items: center;
    font-weight: 400;
  }
  .bl_foot_gloNav_inner > li > a::before {
    border-width: 9px 0 9px 14px;
  }
  /* コピーライト */
  .bl_foot_copyright {
    padding-bottom: 24px;
    margin-top: 4px;
  }
  .bl_foot_copyright small {
    font-size: 18px;
  }
  /* ページトップボタン */
  .bl_pagetop {
    width: 750px;
  }
  .bl_pagetop span {
    width: 117px;
    height: 117px;
    border-radius: 117px;
    right: 25px;
    bottom: 25px;
  }
}
/*=======================================================
sidebar
=======================================================*/
.bl_sidebar_form {
  width: 340px;
  border: 1px solid #dddddd;
  background-color: #fff;
  margin-bottom: 24px;
}
.bl_sidebar_form input {
  font-family:
    "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
    "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.bl_sidebar_form .bl_form_inner {
  padding: 31px 34px 40px;
}
.bl_sidebar_form .bl_form_ttl {
  margin-bottom: 16px;
  font-weight: bold;
  line-height: 1.5;
}
.bl_sidebar_form .bl_form_searchBox input {
  padding: 11px 16px 14px;
  width: 100%;
  height: 46px;
  font-size: 15px;
  -webkit-appearance: none;
  border-radius: 2px;
  border: 1px solid #adadad;
  background: #fafafa;
  margin-bottom: 32px;
}
.bl_sidebar_form .bl_form_list {
  margin-bottom: 32px;
}
.bl_sidebar_form .bl_form_list li {
  border-bottom: 1px solid #dee3e7;
}
.bl_sidebar_form .bl_form_list li .select {
  display: block;
  font-weight: bold;
}
.bl_sidebar_form .bl_form_list li .select .label {
  position: relative;
}
.bl_sidebar_form .bl_form_list li .select .label::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 12px;
  background: url("../images/common/sidebar_arrow.svg") top center / contain
    no-repeat;
  top: 50%;
  right: 2px;
  transform: translateY(-50%);
  margin-top: 2px;
}
.bl_sidebar_form .bl_form_list li .select .label {
  padding: 18px 24px 20px 0;
  line-height: 1.5;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bl_sidebar_form .bl_form_list li:first-of-type .select .label {
  padding-top: 0;
}
.bl_sidebar_form .bl_form_list li:first-of-type .select .label::after {
  top: 7px;
  transform: none;
}
.bl_sidebar_form .bl_select_checked {
  display: none;
  padding: 1px 16px 3px;
  border-radius: 22px;
  background: #e4f6f4;
  line-height: 1.5;
  font-size: 15px;
  letter-spacing: 0.04em;
  font-weight: 400;
}
#income-select {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#income-select .label {
  padding: 18px 0 20px;
}
#income-select .label::after {
  display: none;
}
#income-select .select {
  display: flex;
  gap: 42px;
  align-items: center;
}
#income-select .bl_select {
  color: #222;
  padding: 0 12px 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  border: 1px solid #adadad;
  width: 140px;
  height: 40px;
  line-height: 1;
  font-family:
    "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
    "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: #fafafa url(../images/common/icon_triangle__under.svg) center
    right 12px / 12px 10px no-repeat;
}
.bl_sidebar form .submit .el_btn {
  width: 272px;
  height: 56px;
}
@media only screen and (min-device-width: 1025px) {
  /* PCのみホバー効果 */
  .bl_sidebar form .submit .el_btn:hover {
    opacity: 0.7;
    transition: all 0.3s ease;
  }
}
@media screen and (min-width: 751px) and (max-width: 1279px) {
  .bl_sidebar_form {
    width: calc(340 / 1280 * 100vw);
    border-width: calc(1 / 1280 * 100vw);
    margin-bottom: calc(24 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_inner {
    padding: calc(31 / 1280 * 100vw) calc(34 / 1280 * 100vw)
      calc(40 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_ttl {
    margin-bottom: calc(16 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_searchBox input {
    padding: calc(11 / 1280 * 100vw) calc(16 / 1280 * 100vw)
      calc(14 / 1280 * 100vw);
    height: calc(46 / 1280 * 100vw);
    font-size: calc(15 / 1280 * 100vw);
    border-radius: calc(2 / 1280 * 100vw);
    border-width: calc(1 / 1280 * 100vw);
    margin-bottom: calc(32 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_list {
    margin-bottom: calc(32 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_list li {
    border-width: calc(1 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_list li .select .label::after,
  .bl_sidebar_form .bl_form_list li .income-selectWrapper::after {
    width: calc(6 / 1280 * 100vw);
    height: calc(12 / 1280 * 100vw);
    right: calc(2 / 1280 * 100vw);
    margin-top: calc(2 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_list li .select .label {
    padding: calc(18 / 1280 * 100vw) calc(24 / 1280 * 100vw)
      calc(20 / 1280 * 100vw) 0;
  }
  .bl_sidebar_form .bl_select_checked {
    padding: calc(1 / 1280 * 100vw) calc(16 / 1280 * 100vw)
      calc(3 / 1280 * 100vw);
    border-radius: calc(22 / 1280 * 100vw);
    font-size: calc(15 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_list li:first-of-type .select .label::after {
    top: calc(7 / 1280 * 100vw);
  }
  .bl_sidebar_form .bl_form_list li .select select {
    padding: calc(18.75 / 1280 * 100vw) 0 calc(20.75 / 1280 * 100vw);
  }
  #income-select .label {
    padding: calc(18 / 1280 * 100vw) 0 calc(20 / 1280 * 100vw);
  }
  #income-select .select {
    gap: calc(42 / 1280 * 100vw);
  }
  #income-select .bl_select {
    padding: 0 calc(12 / 1280 * 100vw) calc(3 / 1280 * 100vw);
    border-radius: calc(2 / 1280 * 100vw);
    border-width: calc(1 / 1280 * 100vw);
    width: calc(140 / 1280 * 100vw);
    height: calc(40 / 1280 * 100vw);
    background: #fafafa url(../images/common/icon_triangle__under.svg) center
      right calc(12 / 1280 * 100vw) / calc(12 / 1280 * 100vw)
      calc(10 / 1280 * 100vw) no-repeat;
  }
  .bl_sidebar form .submit .el_btn {
    width: calc(272 / 1280 * 100vw);
    height: calc(56 / 1280 * 100vw);
  }
}
